.search-col.search-col__final_manager_price_display {
	text-align: center;
}


.seo-bot{
	text-align: justify;
	margin-top: 10px;
}

.top-seo{
	text-align: justify;
	line-height: 20px;
}
.block_con a {
	color: #d63838;
	text-decoration: none;
}
.block_con a:hover, .block_con a:focus {
	color: #0f6eb7;
	text-decoration: underline;
}#page > .header {	z-index: 7;}#page > .header-nav {	z-index: 6;}